gchao
非常火狐
非常火狐
  • UID15074
  • 注册日期2006-10-20
  • 最后登录2019-02-20
  • 发帖数660
  • 经验11枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
阅读:1090回复:2

哪位高手把statusbarex整下能适应B2

楼主#
更多 发布于:2010-07-04 11:54
郁闷,不过最好是提供修改的办法,不然停更的扩展太多了。
GOLF-AT
千年狐狸
千年狐狸
  • UID11611
  • 注册日期2006-02-20
  • 最后登录2019-08-16
  • 发帖数3239
  • 经验265枚
  • 威望1点
  • 贡献值260点
  • 好评度59点
  • 社区居民
  • 忠实会员
1楼#
发布于:2010-07-04 11:54
刚才刚好看到 statusbarex 的帖子。这个扩展内含一个 DLL,所以需要改写 DLL 才能兼容最新的 firefox 4.0b2pre。也就是说,必须要有 DLL 的源程序。换句话说,只有这个扩展的作者才能修改,其他人无法修改。
ybbao
非常火狐
非常火狐
  • UID27616
  • 注册日期2008-12-29
  • 最后登录2018-03-08
  • 发帖数720
  • 经验51枚
  • 威望0点
  • 贡献值32点
  • 好评度1点
  • 社区居民
2楼#
发布于:2010-07-04 11:54
涉及到DLL文件修改,目前都无法解决。
游客

返回顶部